/*! Version: 5.1.0.
Build 06-11-2020 21:11:31.
Based on coop-bootstrap Release 33.0.0 */
/* ############  basic coop-bootstrap stuff like variables and mixins START ############################ */
/*
 * overwrites vendor/twitter-bootstrap/_variables.less
 * and added new coop variables
 */
/*darken(spin(@state-success-bg, -10), 5%);*/
/*#ce0000 mit 5% opacity*/
/*darken(spin(@state-danger-bg, -10), 5%);*/
/* @start: Mixins für direkte Mediaqueries */
/* mseel 2013    */
/* Example Usage: @media @xs { color: orange; } */
/* @end: Mixins für direkte Mediaqueries */
/* stylelint-disable */
/* stylelint-enable */
/* ############  basic coop-bootstrap stuff like variables and mixins END ############################ */
/* ############  kbk-skinning-files START ############################ */
.coop-jobs.tpl-start .KBK-005-A-introtext {
    margin: 10px 0 0 -50px;
}
.coop-jobs.tpl-start .KBK-005-A-introtext h1 {
    padding: 0 50px 10px 50px;
}
/* ############  kbk-skinning-files END ############################ */
/* ############  project-specific modules START ############################ */
#JOBS-APP-001 {
    padding-bottom: 20px;
    margin-bottom: 50px;
}
#JOBS-APP-001 .cms-container {
    margin-bottom: 0;
}
#JOBS-APP-001 .cms-container.job-filter {
    background-color: #f6f6f6;
}
#JOBS-APP-001 .cms-container.job-filter .col-toggle {
    padding-bottom: 18px;
    padding-top: 18px;
}
#JOBS-APP-001 .cms-container.job-search {
    background-color: #ebebeb;
    border-bottom: 4px solid #adadad;
    padding-top: 24px;
    padding-bottom: 20px;
}
#JOBS-APP-001 .cms-container.job-search .job-alarm {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
#JOBS-APP-001 .cms-container.job-search .job-alarm .icon-alarm-bell {
    width: 25px;
    height: 25px;
    background: url('../images/icons/alarm-bell.svg') no-repeat center center / contain;
    margin-right: 1rem;
}
#JOBS-APP-001 .cms-container.job-search .job-alarm .KBK-014-link {
    margin-bottom: 0;
}
#JOBS-APP-001 .reset-filter-wrapper {
    padding-bottom: 20px;
}
#JOBS-APP-001 .reset-filter-wrapper a.reset-filter:hover,
#JOBS-APP-001 .reset-filter-wrapper a.reset-filter:focus {
    background-color: transparent;
}
#JOBS-APP-001 .filter-wrapper {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
}
#JOBS-APP-001 .filter-wrapper > * {
    flex: 1 1 20%;
}
#JOBS-APP-001 .filter-wrapper .filter-category {
    margin-left: 15px;
    margin-right: 15px;
}
#JOBS-APP-001 .filter-wrapper .filter-category:first-child {
    margin-left: 0;
}
#JOBS-APP-001 .filter-wrapper .filter-category:last-child {
    margin-right: 0;
}
#JOBS-APP-001 .filter-wrapper h3 {
    margin-bottom: 10px;
}
#JOBS-APP-001 .filter-wrapper .active h3 {
    color: #ebebeb;
}
#JOBS-APP-001 .filter-wrapper .filter-selected {
    cursor: pointer;
    background-color: white;
    border: 3px solid #ebebeb;
    padding: 5px 20px 5px 10px;
    min-height: 44px;
    max-height: 44px;
    font-size: 1.6rem;
    line-height: 2.7rem;
    overflow: hidden;
    word-break: break-all;
    position: relative;
}
#JOBS-APP-001 .filter-wrapper .filter-selected:after {
    font-family: 'icomoon';
    content: "\e606";
    display: inline-block;
    width: 30px;
    position: absolute;
    top: 7px;
    right: 0;
    font-size: 1rem;
    background-color: white;
    padding-left: 5px;
}
#JOBS-APP-001 .filter-wrapper .active .filter-selected-popover {
    display: block;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover {
    display: none;
    position: absolute;
    top: 37px;
    left: 0;
    width: 100%;
    background-color: white;
    border: 3px solid #dbdbdb;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 10;
    margin-top: 5px;
    padding: 0;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover .header {
    display: block;
    width: 100%;
    position: relative;
    padding-top: 50px;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover .header .close {
    position: absolute;
    background: #f6f6f6;
    color: #adadad;
    padding: 10px 15px;
    margin-top: 0;
    top: 0;
    right: 0;
    font-size: 1.4rem;
    text-shadow: none;
    font-weight: 600;
    line-height: 2rem;
    opacity: 1;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover .header .close:hover {
    color: #777;
    background: #ebebeb;
    opacity: 1;
    transition: opacity 200ms ease-in-out;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover .header .close .icon {
    display: inline-block;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover .header .close .text {
    display: inline-block;
    position: relative;
    top: -2px;
    padding-left: 5px;
}
#JOBS-APP-001 .filter-wrapper .filter-selected-popover .body {
    padding: 0 20px 40px;
}
#JOBS-APP-001 .job-tabs {
    background-color: #f6f6f6;
}
#JOBS-APP-001 .job-tabs a {
    display: inline-block;
    color: #adadad;
    font-weight: 600;
    padding: 14px 10px 14px;
    margin-right: 20px;
}
html.no-touch #JOBS-APP-001 .job-tabs a:hover,
html.no-touch #JOBS-APP-001 .job-tabs a:focus {
    color: #333;
}
#JOBS-APP-001 .job-tabs a:last-child {
    margin-right: 0;
}
#JOBS-APP-001 .job-tabs a.active {
    color: #777 !important;
    border-bottom: 4px solid #adadad;
}
#JOBS-APP-001 .reset-filter {
    font-size: 1.6rem;
    font-weight: 600;
    margin-top: 20px;
}
#JOBS-APP-001 .reset-filter .icon-close-small {
    margin-right: 10px;
    font-size: 1.2rem;
}
#JOBS-APP-001 .toggle-filter {
    font-size: 1.6rem;
    font-weight: 600;
    float: right;
}
#JOBS-APP-001 .toggle-filter .icon-arrow-normal-up {
    margin-left: 20px;
    font-size: 1.2rem;
}
#JOBS-APP-001 .toggle-filter .filter-open {
    display: none;
}
#JOBS-APP-001 .toggle-filter .filter-close {
    display: inline-block;
}
#JOBS-APP-001 .toggle-filter.collapsed .filter-open {
    display: inline-block;
}
#JOBS-APP-001 .toggle-filter.collapsed .filter-close {
    display: none;
}
#JOBS-APP-001 .toggle-filter.collapsed .icon-arrow-normal-up {
    display: inline-block;
}
#JOBS-APP-001 .toggle-filter.collapsed .icon-arrow-normal-up:before {
    content: "\e606";
}
#JOBS-APP-001 .job-search .result {
    min-height: 20px;
    padding-bottom: 20px;
}
#JOBS-APP-001 .job-filter .headline {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
}
#JOBS-APP-001 .job-filter h3 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 1.6rem;
    margin-bottom: 6px;
    color: #333;
    line-height: 1;
}
#JOBS-APP-001 .job-filter .checkbox label.active {
    color: #ebebeb;
}
#JOBS-APP-001 .job-sort {
    margin-top: 46px;
}
#JOBS-APP-001 .job-sort select {
    background-color: #ebebeb;
    min-width: 240px;
}
#JOBS-APP-001 .job-sort label {
    margin-right: 10px;
}
#JOBS-APP-001 .job-results h2 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 2.4rem;
    font-size: 1.8rem;
}
#JOBS-APP-001 .job-post {
    margin-top: 24px;
    margin-bottom: 20px;
    padding-bottom: 24px;
    border-bottom: 4px solid #ebebeb;
    line-height: 2.4rem;
    font-size: 1.4rem;
}
#JOBS-APP-001 .job-post .logo {
    border: 10px solid #f6f6f6;
    height: 174px;
}
#JOBS-APP-001 .job-post .logo img {
    padding: 10px;
    width: 100%;
    height: 100%;
}
#JOBS-APP-001 .job-post .date {
    font-style: italic;
    color: #adadad;
}
#JOBS-APP-001 .job-post .title {
    display: inline-block;
    font-weight: 600;
    font-size: 1.6rem;
    margin-bottom: .4rem;
    color: #333;
}
#JOBS-APP-001 .job-post .type {
    display: inline-block;
    font-size: 1.6rem;
    margin-bottom: .4rem;
    color: #777;
}
#JOBS-APP-001 .job-post .details {
    margin-top: 20px;
    font-weight: 600;
}
#JOBS-APP-001 .job-post .details span.link-detail {
    padding: 0 5px;
}
#JOBS-APP-001 .job-post .details .icon-arrow-normal:before {
    color: #cdcdcd;
    font-size: 1.2rem;
    padding-right: 2px;
}
#JOBS-APP-001 .filter-tag {
    display: inline-block;
    background-color: #f6f6f6;
    cursor: pointer;
    padding: 6px 12px;
    margin-top: 20px;
    margin-right: 15px;
    font-size: 16px;
    font-weight: 600;
}
#JOBS-APP-001 .filter-tag:hover {
    background-color: #ebebeb;
    transition: 200ms ease-in-out;
    color: #333;
}
#JOBS-APP-001 .filter-tag .icon {
    margin-right: 10px;
    font-size: 14px;
}
#JOBS-APP-001 .load-more-wrapper {
    text-align: center;
}
#JOBS-APP-001 .load-more-wrapper a:hover {
    background-color: #b4b4b4;
}
.job-post a.link-detail:hover span.link-detail {
    color: #333;
    background-color: rgba(165, 165, 165, 0.2);
    transition: background-color 200ms ease-in-out, color 200ms ease-in-out;
}
.cms-container#breadcrumb {
    margin-top: 34px;
}
.modal-loader.in {
    display: block;
    z-index: 1035;
    background-color: white;
    text-align: center;
    background-image: url("../../coop-bootstrap/images/bx_loader.gif");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
}
#JOBS-APP-001 .body .radio:first-child,
#JOBS-APP-001 .body .checkbox:first-child {
    margin-top: 0;
}
.JOBS-001-widget-stellenangebote {
    padding: 40px 0 35px 0;
    margin-top: -40px;
}
.JOBS-001-widget-stellenangebote .form-group {
    padding: 0;
    margin-bottom: 0;
}
.JOBS-001-widget-stellenangebote #JOBS-001_dropdown {
    height: 52px;
}
.JOBS-001-widget-stellenangebote .KBK-024-call-to-action-button-small {
    margin-bottom: 0;
}
.JOBS-001-widget-stellenangebote .JOBS-001_link {
    padding-left: 10px;
}
.jobsbg {
    background-color: #f6f6f6;
    margin-bottom: 20px;
}
/* ############  project-specific modules END ############################ */
/* ############  siteframe- and content-skinning-files START ############################ */
.coop-jobs #main-navi {
    background: #ebebeb;
}
.coop-jobs #main-navi li > a {
    color: #6a6a6a;
}
.coop-jobs #main-navi .home-link-container.with-home-icon li {
    background-color: #ebebeb;
}
.coop-jobs #main-navi .home-link-container.with-home-icon li:hover {
    background-color: #cdcdcd;
}
.coop-jobs #main-navi .home-link-container.with-site-name li {
    background-color: rgba(119, 119, 119, 0.75);
}
.coop-jobs #main-navi .home-link-container.with-site-name li:hover {
    background-color: #777;
}
.coop-jobs #main-navi .home-link-container.with-site-name li a {
    color: #fff;
}
.coop-jobs #main-navi.no-space .main-search-container {
    background-color: #ebebeb;
    color: #6a6a6a;
}
.coop-jobs #main-navi.no-space .main-search-container.no-space .searchfield .icon-search {
    color: #6a6a6a;
}
.coop-jobs #main-navi.no-space .login-account-container {
    background-color: #ebebeb;
    color: #6a6a6a;
}
.coop-jobs #main-navi .label-logo-container {
    background-color: #ebebeb;
    border-color: #ebebeb;
}
.coop-jobs #main-navi .fadeout {
    background: linear-gradient(to right, rgba(235, 235, 235, 0) 0%, #ebebeb 100%);
}
.coop-jobs .megaflyout .KBK-032-A-teaser-bild-text-flyout {
    padding-right: 37.5px;
}
.coop-jobs .mega-footer {
    border-top: 4px solid #ebebeb;
}
.coop-jobs .mega-footer .footer-nav > li > a:hover,
.coop-jobs .mega-footer .footer-nav > li > a:focus {
    color: #adadad;
}
.coop-jobs .mega-footer .footer-follow .social-media-list > li > a:hover,
.coop-jobs .mega-footer .footer-follow .social-media-list > li > a:focus {
    color: #adadad;
}
body.coop-jobs ::-moz-selection {
    background: #adadad;
    color: #333;
}
body.coop-jobs ::selection {
    background: #adadad;
    color: #333;
}
.coop-jobs a:active path,
.coop-jobs a.active path {
    fill: #adadad !important;
}
.coop-jobs .KBK-014-link-app.icon-location.active:before {
    color: #adadad;
}
.coop-jobs .KBK-014-link-app.text-brand-primary-light[class*="icon-"]:before {
    color: #cdcdcd;
}
.coop-jobs ul.generic li:before {
    background-color: #adadad;
}
.coop-jobs ul.generic li li:before {
    background-color: #a5a5a5;
}
.coop-jobs ol.generic.has-bubble li:before,
.coop-jobs ul.has-icon-font li:before,
.coop-jobs .KBK-055-A-bildtext-cta-rechts ol.generic li:before,
.coop-jobs .KBK-055-B-bildtext-cta-links ol.generic li:before,
.coop-jobs .KBK-055-A-bildtext-cta-rechts ul.generic li:before,
.coop-jobs .KBK-055-B-bildtext-cta-links ul.generic li:before {
    background-color: #fff;
}
.coop-jobs span.quote:before {
    color: #adadad;
}
.coop-jobs .inpagenav-link ul li.icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .link-details .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs div .btn-default .icon-arrow-normal:before,
.coop-jobs .tab-content .btn-default .icon-arrow-normal:before,
.coop-jobs .panel-body .btn-default .icon-arrow-normal:before,
.coop-jobs div .btn-cta .icon-arrow-normal:before,
.coop-jobs .tab-content .btn-cta .icon-arrow-normal:before,
.coop-jobs .panel-body .btn-cta .icon-arrow-normal:before,
.coop-jobs div .btn-primary .icon-arrow-normal:before,
.coop-jobs .tab-content .btn-primary .icon-arrow-normal:before,
.coop-jobs .panel-body .btn-primary .icon-arrow-normal:before,
.coop-jobs div .btn-secondary .icon-arrow-normal:before,
.coop-jobs .tab-content .btn-secondary .icon-arrow-normal:before,
.coop-jobs .panel-body .btn-secondary .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .btn-primary,
.coop-jobs .par .section .button {
    background-color: #adadad;
    border-color: #a5a5a5;
}
html .coop-jobs .btn-primary:hover,
html .coop-jobs .par .section .button:hover,
html.no-touch .coop-jobs .btn-primary:hover,
html.no-touch .coop-jobs .par .section .button:hover,
html .coop-jobs .btn-primary:focus,
html .coop-jobs .par .section .button:focus,
html.no-touch .coop-jobs .btn-primary:focus,
html.no-touch .coop-jobs .par .section .button:focus {
    background-color: #777;
}
.coop-jobs .cms-container.hasbg.focus {
    background-color: #adadad;
}
.coop-jobs .cms-container.hasbg.focus .KBK-014-link a:hover {
    background-color: #cdcdcd;
}
.coop-jobs .cms-container.hasbg.focus .additionalText .small-text.inline-link:hover {
    background-color: #cdcdcd;
}
.coop-jobs .cms-container.hasbg.focus.KBK-055-A-bildtext-cta-rechts .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small,
.coop-jobs .cms-container.hasbg.focus.KBK-055-B-bildtext-cta-links .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small {
    background: #fff;
    color: #adadad;
}
.coop-jobs .cms-container.hasbg.focus.KBK-055-A-bildtext-cta-rechts .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small .fadeout,
.coop-jobs .cms-container.hasbg.focus.KBK-055-B-bildtext-cta-links .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small .fadeout {
    background: linear-gradient(to left, #fff 10%, rgba(255, 255, 255, 0) 100%);
}
html.no-touch .coop-jobs .cms-container.hasbg.focus.KBK-055-A-bildtext-cta-rechts .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small,
html.no-touch .coop-jobs .cms-container.hasbg.focus.KBK-055-B-bildtext-cta-links .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small {
    background: rgba(255, 255, 255, 0.85);
    color: #adadad;
}
html.no-touch .coop-jobs .cms-container.hasbg.focus.KBK-055-A-bildtext-cta-rechts .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .fadeout,
html.no-touch .coop-jobs .cms-container.hasbg.focus.KBK-055-B-bildtext-cta-links .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .fadeout {
    background: rgba(255, 255, 255, 0);
}
html.no-touch .coop-jobs .cms-container.hasbg.focus.KBK-055-A-bildtext-cta-rechts .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .link-arrow,
html.no-touch .coop-jobs .cms-container.hasbg.focus.KBK-055-B-bildtext-cta-links .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .link-arrow {
    background: #dbdbdb;
}
.coop-jobs .KBK-024-call-to-action-button .button-wrapper:after {
    background-color: #bebebe;
}
.coop-jobs .KBK-024-call-to-action-button .megabutton {
    background-color: #ebebeb;
    color: #6a6a6a;
    text-shadow: 0 2px 0 #cdcdcd;
}
.coop-jobs .KBK-024-call-to-action-button .megabutton .fadeout-bg {
    background-color: #ebebeb;
}
.coop-jobs .KBK-024-call-to-action-button .megabutton .button-square {
    background-color: #dbdbdb;
}
.coop-jobs .KBK-024-call-to-action-button .megabutton .fadeout {
    background: linear-gradient(to left, #ebebeb 10%, rgba(235, 235, 235, 0) 100%);
}
.coop-jobs .KBK-024-call-to-action-button .megabutton .icon-arrow-normal {
    color: #6a6a6a;
    text-shadow: 0 2px 0 #cdcdcd;
}
html.no-touch .coop-jobs .KBK-024-call-to-action-button .megabutton:hover {
    background-color: #dbdbdb;
    color: #333;
}
html.no-touch .coop-jobs .KBK-024-call-to-action-button .megabutton:hover .fadeout-bg {
    background-color: #dbdbdb;
}
html.no-touch .coop-jobs .KBK-024-call-to-action-button .megabutton:hover .fadeout {
    background: linear-gradient(to left, #dbdbdb 10%, rgba(219, 219, 219, 0) 100%);
}
html.no-touch .coop-jobs .KBK-024-call-to-action-button .megabutton:hover .icon-arrow-normal {
    color: #333;
}
.coop-jobs .KBK-024-call-to-action-button a:active .megabutton {
    background-color: #dbdbdb;
    color: #333;
}
.coop-jobs .KBK-024-call-to-action-button a:active .megabutton .fadeout-bg {
    background-color: #dbdbdb;
}
.coop-jobs .KBK-024-call-to-action-button a:active .megabutton .fadeout {
    background: linear-gradient(to left, #dbdbdb 10%, rgba(219, 219, 219, 0) 100%);
}
.coop-jobs .KBK-024-call-to-action-button a:active .megabutton .icon-arrow-normal {
    color: #333;
}
.coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small,
.coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small,
.coop-jobs div .cta-wrapper .cta-small,
.coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta-small,
.coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta,
.coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta,
.coop-jobs div .cta-wrapper .cta,
.coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta {
    background-color: #ebebeb;
    color: #6a6a6a;
}
.coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small .fadeout,
.coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small .fadeout,
.coop-jobs div .cta-wrapper .cta-small .fadeout,
.coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta-small .fadeout,
.coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta .fadeout,
.coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta .fadeout,
.coop-jobs div .cta-wrapper .cta .fadeout,
.coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta .fadeout {
    background: linear-gradient(to left, #ebebeb 10%, rgba(235, 235, 235, 0) 100%);
}
.coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small .icon-arrow-normal,
.coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta-small .icon-arrow-normal,
.coop-jobs div .cta-wrapper .cta-small .icon-arrow-normal,
.coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta-small .icon-arrow-normal,
.coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta .icon-arrow-normal,
.coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta .icon-arrow-normal,
.coop-jobs div .cta-wrapper .cta .icon-arrow-normal,
.coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta .icon-arrow-normal {
    background-color: #fafafa;
    color: #6a6a6a;
}
html.no-touch .coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small,
html.no-touch .coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small,
html.no-touch .coop-jobs div .cta-wrapper:hover .cta-small,
html.no-touch .coop-jobs .cms-container.hasbg.focus .cta-wrapper:hover .cta-small {
    background-color: #dbdbdb;
    color: #333;
}
html.no-touch .coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .fadeout,
html.no-touch .coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .fadeout,
html.no-touch .coop-jobs div .cta-wrapper:hover .cta-small .fadeout,
html.no-touch .coop-jobs .cms-container.hasbg.focus .cta-wrapper:hover .cta-small .fadeout {
    background: linear-gradient(to left, #dbdbdb 10%, rgba(219, 219, 219, 0) 100%);
}
html.no-touch .coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .icon-arrow-normal,
html.no-touch .coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary):hover .cta-small .icon-arrow-normal,
html.no-touch .coop-jobs div .cta-wrapper:hover .cta-small .icon-arrow-normal,
html.no-touch .coop-jobs .cms-container.hasbg.focus .cta-wrapper:hover .cta-small .icon-arrow-normal {
    background-color: #ebebeb;
    color: #333;
}
html.no-touch .coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta:hover,
html.no-touch .coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta:hover,
html.no-touch .coop-jobs div .cta-wrapper .cta:hover,
html.no-touch .coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta:hover {
    background-color: #dbdbdb;
    color: #333;
}
html.no-touch .coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta:hover .fadeout,
html.no-touch .coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta:hover .fadeout,
html.no-touch .coop-jobs div .cta-wrapper .cta:hover .fadeout,
html.no-touch .coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta:hover .fadeout {
    background: linear-gradient(to left, #dbdbdb 10%, rgba(219, 219, 219, 0) 100%);
}
html.no-touch .coop-jobs div .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta:hover .icon-arrow-normal,
html.no-touch .coop-jobs .cms-container.hasbg.focus .KBK-024-call-to-action-button-small:not(.cta-small-secondary) .cta:hover .icon-arrow-normal,
html.no-touch .coop-jobs div .cta-wrapper .cta:hover .icon-arrow-normal,
html.no-touch .coop-jobs .cms-container.hasbg.focus .cta-wrapper .cta:hover .icon-arrow-normal {
    background-color: #ebebeb;
    color: #333;
}
.coop-jobs .tabsNav li.active a,
.coop-jobs .tabsNav li.active a:focus,
.coop-jobs .tabsNav li.active a:hover {
    color: #777;
}
.coop-jobs .tabsNav li.active a:after {
    background-color: #777;
}
.coop-jobs .teaser .wrapper .cta,
.coop-jobs .KBK-001-IH-teaser-bild .wrapper .cta,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper .cta,
.coop-jobs .KBK-074-teaser .wrapper .cta {
    background-color: #f6f6f6;
    color: #6a6a6a;
}
.coop-jobs .teaser .wrapper .cta .txt,
.coop-jobs .KBK-001-IH-teaser-bild .wrapper .cta .txt,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper .cta .txt,
.coop-jobs .KBK-074-teaser .wrapper .cta .txt {
    background: none;
}
.coop-jobs .teaser .wrapper .cta .fadeout,
.coop-jobs .KBK-001-IH-teaser-bild .wrapper .cta .fadeout,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper .cta .fadeout,
.coop-jobs .KBK-074-teaser .wrapper .cta .fadeout {
    background: linear-gradient(to left, #f6f6f6 10%, rgba(246, 246, 246, 0) 100%);
}
.coop-jobs .teaser .wrapper .cta .fadeout.active,
.coop-jobs .KBK-001-IH-teaser-bild .wrapper .cta .fadeout.active,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper .cta .fadeout.active,
.coop-jobs .KBK-074-teaser .wrapper .cta .fadeout.active {
    background: linear-gradient(to left, #f6f6f6 10%, rgba(246, 246, 246, 0) 100%);
}
.coop-jobs .teaser .wrapper .cta .link-arrow,
.coop-jobs .KBK-001-IH-teaser-bild .wrapper .cta .link-arrow,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper .cta .link-arrow,
.coop-jobs .KBK-074-teaser .wrapper .cta .link-arrow {
    background-color: #dbdbdb;
    color: #6a6a6a;
}
.coop-jobs .teaser .wrapper .border-bottom,
.coop-jobs .KBK-001-IH-teaser-bild .wrapper .border-bottom,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper .border-bottom,
.coop-jobs .KBK-074-teaser .wrapper .border-bottom {
    border-color: #adadad;
}
html.no-touch .coop-jobs .teaser .wrapper:hover .cta,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild .wrapper:hover .cta,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper:hover .cta,
html.no-touch .coop-jobs .KBK-074-teaser .wrapper:hover .cta {
    background: #ebebeb !important;
    color: #333;
}
html.no-touch .coop-jobs .teaser .wrapper:hover .cta .txt,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild .wrapper:hover .cta .txt,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper:hover .cta .txt,
html.no-touch .coop-jobs .KBK-074-teaser .wrapper:hover .cta .txt {
    background: none;
}
html.no-touch .coop-jobs .teaser .wrapper:hover .cta .fadeout,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild .wrapper:hover .cta .fadeout,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper:hover .cta .fadeout,
html.no-touch .coop-jobs .KBK-074-teaser .wrapper:hover .cta .fadeout {
    background: linear-gradient(to left, #ebebeb 10%, rgba(235, 235, 235, 0) 100%);
}
html.no-touch .coop-jobs .teaser .wrapper:hover .cta .link-arrow,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild .wrapper:hover .cta .link-arrow,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout .wrapper:hover .cta .link-arrow,
html.no-touch .coop-jobs .KBK-074-teaser .wrapper:hover .cta .link-arrow {
    background-color: #cdcdcd !important;
    color: #333;
}
.coop-jobs .teaser:hover .wrapper .cta,
.coop-jobs .KBK-001-IH-teaser-bild:hover .wrapper .cta,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout:hover .wrapper .cta,
.coop-jobs .KBK-074-teaser:hover .wrapper .cta {
    background: #ebebeb;
    color: #333;
}
.coop-jobs .teaser:hover .wrapper .cta .fadeout,
.coop-jobs .KBK-001-IH-teaser-bild:hover .wrapper .cta .fadeout,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout:hover .wrapper .cta .fadeout,
.coop-jobs .KBK-074-teaser:hover .wrapper .cta .fadeout {
    background: linear-gradient(to left, #ebebeb 10%, rgba(235, 235, 235, 0) 100%);
}
.coop-jobs .teaser:hover .wrapper .cta .link-arrow,
.coop-jobs .KBK-001-IH-teaser-bild:hover .wrapper .cta .link-arrow,
.coop-jobs .KBK-032-A-teaser-bild-text-flyout:hover .wrapper .cta .link-arrow,
.coop-jobs .KBK-074-teaser:hover .wrapper .cta .link-arrow {
    background-color: #cdcdcd;
    color: #333;
}
html .coop-jobs .teaser a:hover .cta,
html .coop-jobs .KBK-001-IH-teaser-bild a:hover .cta,
html .coop-jobs .KBK-032-A-teaser-bild-text-flyout a:hover .cta,
html .coop-jobs .KBK-074-teaser a:hover .cta,
html.no-touch .coop-jobs .teaser a:hover .cta,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild a:hover .cta,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout a:hover .cta,
html.no-touch .coop-jobs .KBK-074-teaser a:hover .cta {
    background: #ebebeb;
    color: #333;
}
html .coop-jobs .teaser a:hover .cta .fadeout,
html .coop-jobs .KBK-001-IH-teaser-bild a:hover .cta .fadeout,
html .coop-jobs .KBK-032-A-teaser-bild-text-flyout a:hover .cta .fadeout,
html .coop-jobs .KBK-074-teaser a:hover .cta .fadeout,
html.no-touch .coop-jobs .teaser a:hover .cta .fadeout,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild a:hover .cta .fadeout,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout a:hover .cta .fadeout,
html.no-touch .coop-jobs .KBK-074-teaser a:hover .cta .fadeout {
    background: linear-gradient(to left, #ebebeb 10%, rgba(235, 235, 235, 0) 100%);
}
html .coop-jobs .teaser a:hover .cta .link-arrow,
html .coop-jobs .KBK-001-IH-teaser-bild a:hover .cta .link-arrow,
html .coop-jobs .KBK-032-A-teaser-bild-text-flyout a:hover .cta .link-arrow,
html .coop-jobs .KBK-074-teaser a:hover .cta .link-arrow,
html.no-touch .coop-jobs .teaser a:hover .cta .link-arrow,
html.no-touch .coop-jobs .KBK-001-IH-teaser-bild a:hover .cta .link-arrow,
html.no-touch .coop-jobs .KBK-032-A-teaser-bild-text-flyout a:hover .cta .link-arrow,
html.no-touch .coop-jobs .KBK-074-teaser a:hover .cta .link-arrow {
    background-color: #cdcdcd;
    color: #333;
}
.coop-jobs .KBK-038-teaser-rezept .txt-container .recipe-type.type-default {
    color: #a5a5a5;
}
.coop-jobs .panel-group.KBK-010-A-klappliste .panel-title:not(.collapsed) h3 {
    background-color: #dbdbdb;
    color: #333;
}
.coop-jobs .panel-group.KBK-010-A-klappliste .panel-title:not(.collapsed) .icon-arrow-normal-up {
    background-color: #ebebeb;
    color: #333;
}
.coop-jobs .panel-group.KBK-010-A-klappliste .panel-title:not(.collapsed) .fadeout {
    background: linear-gradient(to left, #dbdbdb 10%, rgba(219, 219, 219, 0) 100%);
}
.coop-jobs .panel-group.KBK-046-klappliste-faq .panel-title.collapsed .icon-plus {
    color: #adadad;
}
.coop-jobs .panel-group.KBK-046-klappliste-faq .panel-title:hover .icon-plus {
    color: #777;
}
html.no-touch .coop-jobs figure:hover .icon-zoom-in {
    background-color: #adadad;
}
.coop-jobs .bx-wrapper .bx-pager.bx-default-pager a:hover,
.coop-jobs .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #adadad;
}
html .coop-jobs .bx-wrapper .bx-pager.bx-default-pager a:hover,
html.no-touch .coop-jobs .bx-wrapper .bx-pager.bx-default-pager a:hover,
html .coop-jobs .bx-wrapper .bx-pager.bx-default-pager a.active,
html.no-touch .coop-jobs .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #adadad;
}
html .coop-jobs .bx-wrapper .bx-controls-direction a:not(.disabled):hover .arrow-container,
html.no-touch .coop-jobs .bx-wrapper .bx-controls-direction a:not(.disabled):hover .arrow-container {
    background: #adadad;
    color: #fff;
}
html .coop-jobs .auftritts-header-buehne .bx-wrapper .bx-controls-direction a:not(.disabled):hover .arrow-container,
html.no-touch .coop-jobs .auftritts-header-buehne .bx-wrapper .bx-controls-direction a:not(.disabled):hover .arrow-container {
    background: transparent;
}
html .coop-jobs .KBK-044-A-slider-digitale-bons .bx-wrapper .bx-controls-direction a .arrow-container,
html .coop-jobs .KBK-044-B-slider-digitale-bons .bx-wrapper .bx-controls-direction a .arrow-container,
html .coop-jobs .KBK-062-kachel-slider .bx-wrapper .bx-controls-direction a .arrow-container,
html .coop-jobs .KBK-092-slider-taten-statt-worte .bx-wrapper .bx-controls-direction a .arrow-container,
html.no-touch .coop-jobs .KBK-044-A-slider-digitale-bons .bx-wrapper .bx-controls-direction a .arrow-container,
html.no-touch .coop-jobs .KBK-044-B-slider-digitale-bons .bx-wrapper .bx-controls-direction a .arrow-container,
html.no-touch .coop-jobs .KBK-062-kachel-slider .bx-wrapper .bx-controls-direction a .arrow-container,
html.no-touch .coop-jobs .KBK-092-slider-taten-statt-worte .bx-wrapper .bx-controls-direction a .arrow-container {
    color: #777;
}
.coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a .arrow-container,
.coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a .arrow-container {
    color: rgba(255, 255, 255, 0.8);
    transition: color 200ms ease-in-out;
}
html .coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a .arrow-container,
html .coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a .arrow-container,
html.no-touch .coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a .arrow-container,
html.no-touch .coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a .arrow-container {
    color: rgba(255, 255, 255, 0.8);
    transition: color 200ms ease-in-out;
}
html .coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a:hover .arrow-container,
html .coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a:hover .arrow-container,
html.no-touch .coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a:hover .arrow-container,
html.no-touch .coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a:hover .arrow-container {
    background: transparent;
    color: #fff;
}
html .coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a.disabled:hover .arrow-container,
html .coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a.disabled:hover .arrow-container,
html.no-touch .coop-jobs .KBK-047-buehne .bx-wrapper .bx-controls-direction a.disabled:hover .arrow-container,
html.no-touch .coop-jobs .KBK-052-B-karussel-aktionen .bx-wrapper .bx-controls-direction a.disabled:hover .arrow-container {
    background: transparent;
    color: #ebebeb;
}
html .coop-jobs .KBK-075-slider .bx-controls-direction a:not(.disabled):hover .arrow-container,
html.no-touch .coop-jobs .KBK-075-slider .bx-controls-direction a:not(.disabled):hover .arrow-container {
    background: transparent;
    color: #cdcdcd;
}
.coop-jobs .bxthumbslider .thumbnails li.active a {
    border: 2px solid #777;
}
html.no-touch .coop-jobs .bxthumbslider .thumbnails li:hover a {
    border: 2px solid #adadad;
}
.coop-jobs .slider .slider-selection {
    background: #f6f6f6;
}
html .coop-jobs .vst-result-item-star .icon-star-recipe:hover,
html .coop-jobs .vst-detail-links .icon-star-recipe:hover,
html.no-touch .coop-jobs .vst-result-item-star .icon-star-recipe:hover,
html.no-touch .coop-jobs .vst-detail-links .icon-star-recipe:hover,
html .coop-jobs .vst-result-item-star .icon-star-recipe.active,
html .coop-jobs .vst-detail-links .icon-star-recipe.active,
html.no-touch .coop-jobs .vst-result-item-star .icon-star-recipe.active,
html.no-touch .coop-jobs .vst-detail-links .icon-star-recipe.active,
html .coop-jobs .vst-result-item-star .icon-star-recipe.active:hover,
html .coop-jobs .vst-detail-links .icon-star-recipe.active:hover,
html.no-touch .coop-jobs .vst-result-item-star .icon-star-recipe.active:hover,
html.no-touch .coop-jobs .vst-detail-links .icon-star-recipe.active:hover,
html .coop-jobs .vst-result-item-star .icon-star-recipe.active.KBK-014-link-app[class*="icon-"]:before,
html .coop-jobs .vst-detail-links .icon-star-recipe.active.KBK-014-link-app[class*="icon-"]:before,
html.no-touch .coop-jobs .vst-result-item-star .icon-star-recipe.active.KBK-014-link-app[class*="icon-"]:before,
html.no-touch .coop-jobs .vst-detail-links .icon-star-recipe.active.KBK-014-link-app[class*="icon-"]:before {
    color: #adadad;
}
.coop-jobs .vst-result-nav.nav-tabs > li a:hover {
    color: #333;
}
.coop-jobs .vst-result-nav.nav-tabs > li.active > a,
.coop-jobs .vst-result-nav.nav-tabs > li.active > a:hover,
.coop-jobs .vst-result-nav.nav-tabs > li.active > a:focus {
    color: #333;
}
.coop-jobs .vst-result-nav.nav-tabs > li.active > a.vst-result-btn:before,
.coop-jobs .vst-result-nav.nav-tabs > li.active > a:hover.vst-result-btn:before,
.coop-jobs .vst-result-nav.nav-tabs > li.active > a:focus.vst-result-btn:before {
    color: #adadad;
}
.coop-jobs .vst-result .vst-result-arrow,
.coop-jobs .vst-coop-home .vst-result-arrow,
.coop-jobs .vst-result .vst-coop-home-arrow,
.coop-jobs .vst-coop-home .vst-coop-home-arrow {
    color: #adadad;
}
.coop-jobs .vst-result:hover .vst-result-arrow,
.coop-jobs .vst-coop-home:hover .vst-result-arrow,
.coop-jobs .vst-result:hover .vst-coop-home-arrow,
.coop-jobs .vst-coop-home:hover .vst-coop-home-arrow {
    color: #777 !important;
}
.coop-jobs .vst-time-table tr.active {
    color: #adadad;
}
.coop-jobs .karten_box .tb_button_box .map-btn-container a.active {
    background-color: #adadad;
    color: #333;
}
.coop-jobs .karten_box .tb_button_box .map-btn-container a.active:hover,
.coop-jobs .karten_box .tb_button_box .map-btn-container a.active.hover {
    background-color: #adadad;
}
.coop-jobs .karten_box .tb_button_box .map-btn-container a:active {
    background-color: #adadad;
}
.coop-jobs .karten_box .tb_karten_box .activebtn {
    background-color: #adadad;
    color: #333;
}
.coop-jobs .karten_box .tb_accordion_box table td:last-child span[class^=icon-]:before {
    color: #adadad;
}
.coop-jobs .KBK-085-results,
.coop-jobs .KBK-095-widget__klappliste {
    border-color: #dbdbdb;
}
.coop-jobs .KBK-085-results .KBK-010-A-klappliste .panel-title:not(.collapsed) h3,
.coop-jobs .KBK-095-widget__klappliste .KBK-010-A-klappliste .panel-title:not(.collapsed) h3 {
    background-color: transparent;
    color: #777;
}
.coop-jobs .KBK-085-results .KBK-010-A-klappliste .panel-title:not(.collapsed) .icon-arrow-normal-up,
.coop-jobs .KBK-095-widget__klappliste .KBK-010-A-klappliste .panel-title:not(.collapsed) .icon-arrow-normal-up,
.coop-jobs .KBK-085-results .KBK-010-A-klappliste .panel-title:not(.collapsed) .icon-arrow-normal-down,
.coop-jobs .KBK-095-widget__klappliste .KBK-010-A-klappliste .panel-title:not(.collapsed) .icon-arrow-normal-down {
    background-color: transparent;
    color: #777;
}
.coop-jobs .KBK-085-results .KBK-010-A-klappliste .panel-title:not(.collapsed):hover h3 span,
.coop-jobs .KBK-095-widget__klappliste .KBK-010-A-klappliste .panel-title:not(.collapsed):hover h3 span,
.coop-jobs .KBK-085-results .KBK-010-A-klappliste .panel-title:not(.collapsed):hover .icon-arrow-normal-up:before,
.coop-jobs .KBK-095-widget__klappliste .KBK-010-A-klappliste .panel-title:not(.collapsed):hover .icon-arrow-normal-up:before {
    color: #333;
}
.coop-jobs .KBK-087-widget-track-trace .icon-info:before {
    color: #777;
}
.coop-jobs .KBK-087-widget-track-trace .flexbox .active {
    background: #777 !important;
}
.coop-jobs .KBK-087-widget-track-trace .flexbox .box .trackStep-text.triangle:before {
    border-color: transparent transparent #777;
}
.coop-jobs .KBK-087-widget-track-trace .items-toggle .icon-arrow {
    color: #adadad;
}
.coop-jobs .KBK-087-widget-track-trace-transparenz .tracking-steps .track-step .delivery-parts-details .part-head .part-items-toggle .icon-arrow {
    color: #adadad;
}
.coop-jobs .KBK-087-widget-track-trace-transparenz .tracking-steps .track-step.active .track-step-circle {
    background: #777;
}
.coop-jobs .KBK-087-widget-track-trace-transparenz .tracking-steps .track-step.active .track-step-text {
    background: #dbdbdb;
    color: #333;
}
.coop-jobs .KBK-087-widget-track-trace-transparenz .tracking-steps .track-step.active .step-toggle-arrow {
    background-color: #ebebeb;
    color: #6a6a6a;
}
.coop-jobs .KBK-099-fotobox-galerie .photobox-thumbnail:hover .icon-zoom-in,
.coop-jobs .KBK-099-fotobox-galerie .photobox-thumbnail:active .icon-zoom-in {
    background-color: #adadad;
}
.coop-jobs .fm-003-autocomplete .fm-003-list-wrapper ul span {
    color: #adadad;
}
.coop-jobs .fm-003-autocomplete .fm-003-product-link .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .pac-item-query {
    color: #adadad;
}
.coop-jobs .MED-001-teaser-B .hl strong,
.coop-jobs .MED-001-teaser-B .copytext strong {
    color: #adadad;
}
.coop-jobs .GS-001-info:before {
    color: #adadad;
}
.coop-jobs .GS-002-filter .radio label.active {
    color: #adadad;
}
.coop-jobs .GS-002-filter .radio label.active .fake {
    background: #adadad !important;
}
.coop-jobs .GS-002-filter .radio input[type='radio']:checked + .fake {
    background: #adadad !important;
}
.coop-jobs .GS-002-filter .checkbox label.active {
    color: #adadad;
}
.coop-jobs .GS-002-filter .rating.star-1 a:nth-child(-n+1) div,
.coop-jobs .GS-002-filter .rating.star-2 a:nth-child(-n+2) div,
.coop-jobs .GS-002-filter .rating.star-3 a:nth-child(-n+3) div,
.coop-jobs .GS-002-filter .rating.star-4 a:nth-child(-n+4) div,
.coop-jobs .GS-002-filter .rating.star-5 a:nth-child(-n+5) div {
    color: #adadad;
}
.coop-jobs .GS-004-produkt .rating.star-1 div:nth-child(-n+1),
.coop-jobs .GS-004-produkt .rating.star-2 div:nth-child(-n+2),
.coop-jobs .GS-004-produkt .rating.star-3 div:nth-child(-n+3),
.coop-jobs .GS-004-produkt .rating.star-4 div:nth-child(-n+4),
.coop-jobs .GS-004-produkt .rating.star-5 div:nth-child(-n+5) {
    color: #adadad;
}
.coop-jobs .GS-008-standort .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .GS-009-artikel .hl strong,
.coop-jobs .GS-009-artikel .copytext strong {
    color: #adadad;
}
.coop-jobs .GS-009-artikel .icon-arrow-normal:before,
.coop-jobs .GS-009-artikel .icon-arrow-normal-back:before {
    color: #adadad !important;
}
.coop-jobs .GS-010-job .hl span,
.coop-jobs .GS-010-job .copytext span {
    color: #adadad;
}
.coop-jobs .GS-010-job .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .GS-013-video .GS-013-text .highlight {
    color: #adadad;
}
.coop-jobs .GS-013-video .GS-013-text .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .GS-list-header .icon-arrow-normal:before {
    color: #adadad;
}
.coop-jobs .bx-responsive .bx-wrapper .bx-controls-direction .arrow-container {
    color: #adadad;
}
.coop-jobs .bx-responsive .bx-wrapper .bx-controls-direction a.disabled .arrow-container {
    background: #adadad;
}
html.no-touch .coop-jobs .bx-responsive .bx-controls-direction a:hover .arrow-container {
    background: #adadad;
}
/* ############  siteframe- and content-skinning-files END ############################ */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .coop-jobs.tpl-start .KBK-005-A-introtext {
        margin: -30px 0 0 -50px;
    }
    .coop-jobs.tpl-start .KBK-005-A-introtext h1 {
        padding: 34px 50px 0 50px;
        background-color: transparent;
    }
    #JOBS-APP-001 .filter-wrapper .filter-category {
        margin-left: 10px;
        margin-right: 10px;
    }
    #JOBS-APP-001 .filter-wrapper .filter-selected-popover {
        top: 35px;
    }
    #JOBS-APP-001 .filter-wrapper .filter-selected-popover .body {
        column-count: 2;
    }
    .JOBS-001-widget-stellenangebote {
        margin-top: -30px;
    }
}
@media only screen and (max-width: 767px) {
    .coop-jobs.tpl-start .KBK-005-A-introtext {
        margin: 0;
    }
    .coop-jobs.tpl-start .KBK-005-A-introtext h1 {
        padding: 34px 0 0 0;
    }
    #JOBS-APP-001 .cms-container.job-filter .col-toggle {
        background-color: #dbdbdb;
    }
    #JOBS-APP-001 .cms-container.job-search {
        border: 0;
    }
    #JOBS-APP-001 .reset-filter-wrapper {
        background-color: #f6f6f6;
    }
    #JOBS-APP-001 .filter-wrapper {
        display: block;
        background-color: #f6f6f6;
        padding-top: 20px;
    }
    #JOBS-APP-001 .filter-wrapper .filter-category {
        position: relative;
        margin: 0;
        margin-bottom: 20px;
    }
    #JOBS-APP-001 .filter-wrapper .filter-category:last-child {
        margin-bottom: 0;
    }
    #JOBS-APP-001 .filter-wrapper .filter-selected-popover {
        top: 15px;
    }
    #JOBS-APP-001 .filter-wrapper .filter-selected-popover .body {
        max-height: 300px;
        overflow-y: scroll;
    }
    #JOBS-APP-001 .job-tabs a {
        padding: 14px 5px 14px;
        margin-right: 5px;
    }
    #JOBS-APP-001 .job-filter .headline {
        background-color: #f6f6f6;
        padding-top: 10px;
    }
    #JOBS-APP-001 .job-post .logo {
        margin-bottom: 16px;
        display: none;
    }
    .JOBS-001-widget-stellenangebote {
        padding: 20px 0 15px 0;
        margin-top: -25px;
    }
    .JOBS-001-widget-stellenangebote .form-group {
        padding: 0 0 20px 0;
    }
    .JOBS-001-widget-stellenangebote .KBK-024-call-to-action-button-small {
        width: 100%;
    }
    .JOBS-001-widget-stellenangebote .JOBS-001_link {
        padding-left: 0;
    }
    .jobsbg {
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    #JOBS-APP-001 .cms-container.job-search .job-alarm {
        margin-bottom: 15px;
    }
    #JOBS-APP-001 .job-filter .headline {
        font-size: 1.6rem;
    }
    #JOBS-APP-001 .job-filter h3 {
        font-size: 1.4rem;
    }
    #JOBS-APP-001 .load-more-wrapper {
        margin-top: 46px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1259px) {
    #JOBS-APP-001 .filter-wrapper .filter-selected-popover .body {
        column-count: 3;
    }
}
@media only print, (min-width: 1260px) {
    #JOBS-APP-001 .filter-wrapper .filter-selected-popover .body {
        column-count: 4;
    }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
    #JOBS-APP-001 .job-tabs a {
        font-size: 1.6rem;
    }
    #JOBS-APP-001 .job-search h2 {
        margin-bottom: 10px;
    }
    #JOBS-APP-001 .filter-tag {
        font-size: 14px;
    }
    #JOBS-APP-001 .filter-tag .icon {
        font-size: 12px;
    }
}
@media only print, (min-width: 1260px), only screen and (min-width: 992px) and (max-width: 1259px), only screen and (min-width: 768px) and (max-width: 991px) {
    #JOBS-APP-001 .job-sort {
        text-align: right;
    }
    #JOBS-APP-001 .job-sort label,
    #JOBS-APP-001 .job-sort select {
        display: inline;
    }
    #JOBS-APP-001 .job-sort select {
        width: auto;
    }
}
@media only print, (min-width: 1260px), only screen and (min-width: 992px) and (max-width: 1259px) {
    #JOBS-APP-001 .load-more-wrapper {
        margin-top: 60px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1259px), only print, (min-width: 1260px) {
    .coop-jobs .GS-001-container {
        border-color: #adadad;
    }
}
#job-search h1 {
    font-size: 2.4rem;
}
